/** Shopify CDN: Minification failed

Line 182:1 Expected identifier but found whitespace
Line 519:0 Unexpected "}"

**/
.has_collection_customizer .product-options__option.image:has([data-option-name="Case Type"]) {
  display: block !important;
  padding-top: 20px;
}


.product-options .prod__option .product-option-item[option-type="More Designs"],
.product-options .prod__option .product-option-item[option-type="More Designs"] img {
  border-radius: inherit;
}
.template-product variant-picker {
    display: flex;
 /* flex-direction: column; */
    justify-content: space-between;
    flex-wrap: wrap;
}
    .case-type-container {
        padding-left: 0;
        padding-right: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 9px;
    }
.product-option-item[data-option-type=image] {
  width:11rem !important;
}
.variant-picker__option.default {
    display:none;
}
[data-selected-value = "Default"] .prod__option-label {
    display:none;
}
.product-options__option.image variant-image[data-option-name="Case Type"]{
  display:block !important;
  /* padding-top:20px; */
}


/* bundle app */
.bndlr-product-title ,.bndlr-new-price, .bndlr-new-price{
font-weight: 100 !important;
}
.bndlr-bundle-description{
  font-size: 18px;
}
.bndlr-bundle-title{
      font-family: Austin;
    font-style: italic;
    font-weight: 400;
    font-size: 36px;
  margin-bottom:60px !important;
}
.sf__pcard-tags.absolute {
   top: -9px !important;
    right: -20px !important;
}
.sf__pcard-image .sf__image-box{
  overflow:visible;
}
.product-recommendations .sf__pcard-tags.absolute , .recently-viewed .sf__pcard-tags.absolute{
   top: 18px !important;
    right: 2px !important;
}
.bndlr-new-price{
  font-family: Austin;
    font-style: italic;
    font-weight: 400;
    font-size: 32px;
    line-height: 42px;
    
}

/* Sticker customization */
  .sticker-customization{
    margin-top: 20px;
  }
  .hide{
    display:none!important;
  }
  .stickers-div {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
    gap: 20px;
}
.sticker-image-container {
    position: relative;
    display: inline-block;
}

.sticker-image {
    display: block;
    height: 100%;
    width: 100%;
    border: 1px solid #ccc;
    padding: 4px 0;
    cursor: pointer;
  }
  .sticker-image-container.selected .sticker-image{
    border: 1px solid #bba47f;
  }
.sticker-image-container.selected::after {
    content: '✓';
    position: absolute;
    top: -5px;
    right: -5px;
    font-size: 10px;
    color: white;
    background: black;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.custom-description{
      font-size: 12px;
      color:#060606;
}
/* .variant-picker__option label.product-option-item.variant-picker__option-button--image .custom-description{
  padding:10px;
} */

.variant-picker__option label.product-option-item.variant-picker__option-button--image{
    width: 8rem !important;
    height: auto !important;
    padding:5px;

}

.product-options__option.image{
      width: 30rem;
}

@media (max-width: 1440px) {
  .sf__pcard-tags.absolute {
   top: -5px !important;
}
    .bndlr-bundle-title{
     font-size: 24px !important;
  }
    .bndlr-bundle-title{
     margin-bottom:50px !important;
  }
}
@media (max-width: 1024px) {
    .sf__pcard-tags.absolute {
        top: 0px !important;
        right: -16px !important;
    }
    .bndlr-bundle-title{
     font-size: 30px !important;
  }
      .bndlr-bundle-title{
     margin-bottom:40px !important;
  }
}

  @media only screen and (max-width: 768px) {
    
.product-template .prod__title h1 {
        font-size: 15px !important;
        line-height: 20px !important;
}
    .main-product__block+.main-product__block {
        margin-top: 10px !important;
    }
    .prod__option.prod__option--dropdown.sf__select-bordered {
    height: 35px !important;
    } 
.

.product-template .f-price__regular .f-price-item {
        font-size: 15px !important;
        line-height: 20px !important;
    }
    .product-form__actions , .product-customization-options-btns{
      margin-top: 30px !important;
    }



.prod__option--fontLanguage .inline-flex.flex-wrap .active-radio-ae {
    padding: 8px !important;
}
    .product-template .f-price__regular .f-price-item {
        font-size: 15px !important;;
        line-height: 30px !important;;
    }

.sticker-customization{
    width: 100%;
    height: 35px;
}
   .stickers-div {
    display: flex;
     margin: 20px 0 !important;
    
}
    .stickers-main-div{
      width:100% !important;
      overflow: scroll !important;
    }
    
.sticker-image {
  width: 90px !important;
  max-width:none !important;
} 
.product-options__option.image variant-image[data-option-name="Case Type"]{

  padding-top:20px;
}
}

@media (max-width: 767px) {
   .sf__pcard-tags.absolute {
             top: 4px !important;
        right: -7px !important;
      
    }
  .bndlr-bundle-title{
     font-size: 24px !important;
  }
}

@media (max-width:425px) {
  .product-recommendations .sf__pcard-tags.absolute , .recently-viewed .sf__pcard-tags.absolute{
   top: -2px !important;
    right: 2px !important;
}
        .bndlr-bundle-title{
     margin-bottom:30px !important;
  }
}
@media (min-width:768px) and (max-width:1180px) {
    .sf-header header.sf-header__mobile .sf-logo a {
    margin-bottom: 10px;
  }
  
  /* .template-index .reviews-container {
    flex-wrap: wrap;
  } */
  
  .template-index .review-box {
    width: 100% !important;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 60px;
    position: relative;
  }

  .template-index .review-box:last-child {
    margin-bottom: 10px;
  }

  .template-index .review-box .review-img {
    position: absolute;
    position: relative;
    top: -80px;
    width: 100%;
    max-width: 230px;
    min-width: auto;
    min-height: auto;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }

  .template-index .review-box .review-message {
    padding-left: 0;
    padding-top: 260px;
    padding-top: 0 !important;
    margin-top: -41px;
  }

  .review-message .review-author {
    margin-bottom: 15px;
  }

  .home-brands-list .brands-list__logo {
    padding: 0.7rem 0;
  }
  .brands-list__container .grid-cols-2 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}
}
@media (min-width:768px) and (max-width:900px) {
  
      .pdp-font-selector {
        max-width: 100% !important;
        margin: 0 !important;
    }
    .prod__option.prod__option--button.prod__option--textPosition {
          justify-content: unset !important;
    }

    .prod__trust-badges {
        padding:16px
    }


    .main-product__block-custom_field {
        margin-top:20px
    }

    .main-product__block #ssw-avg-rate-profile-html {
        flex-wrap: wrap
    }

    .main-product__block #ssw-avg-rate-profile-html .ssw-rq-divider {
        display: none!important
    }

    .main-product__block #ssw-avg-rate-profile-html .ssw-question-count {
        margin-bottom: 10px;
        margin-left: 0
    }

    .main-product__block #ssw-avg-rate-profile-html .ssw-stars {
        margin-bottom: 10px;
        margin-right: 15px
    }


    .product-recommendations .sf-slider__controls,.recently-viewed .sf-slider__controls {
        display:none
    }

    .spr-badge-caption {
        font-size: 14px
    }

    .bottom-block .prod__delivery-times,.bottom-block .prod__shipping-text,.prod__live-views {
        align-items: flex-start;
        line-height: 22px
    }

    .prod__title h1 {
        display: block;
        margin-right: 0
    }

    .product-form__actions .form__input-wrapper {
        align-items: center;
        display: flex;
        justify-content: space-between;
        margin-bottom: 20px;
        margin-right: 0;
        width: 100%
    }

    .product-form__actions .form__input-wrapper label {
        margin-bottom: 0;
        margin-right: 20px
    }

    .product-form__actions .quantity-input {
        flex: 1
    }

    .product-form__actions .prod__dynamic_checkout {
        margin-top: 10px!important
    }

    .sf-product-features .sf-icon-box__inner {
        flex-flow: row
    }

    .sf-product-features .sf-icon-box__content {
        padding-left: 15px;
        text-align: left
    }

    .sf-product__section .sf__accordion-button {
        font-size: 18px;
        padding: 12px 0
    }

    .product-recommendations .sf__ms-wrapper .swiper-slide,.recently-viewed .sf__ms-wrapper .swiper-slide {
        width: 40vw!important
    }

    .product-recommendations .sf-grid,.recently-viewed .sf-grid {
        margin-bottom: 0!important;
            width: 100%;
    overflow: auto;
            scrollbar-width: none;
    }


    .spr-container {
        padding:0!important
    }

    .spr-container .spr-review {
        padding: 16px 0!important
    }

    .spr-container .spr-summary {
        flex-flow: column
    }

    .spr-container .spr-summary-caption {
        margin-left: 0;
        padding: 10px 0
    }


    .sf-prod__container {
        overflow:hidden
    }


    .sf-prod-media__wrapper {
        padding-left:0
    }


    .prod__sticky-atc {
        font-size:15px
    }

    .prod__sticky-atc .spc__main-img {
        max-width: 30px
    }

    .prod__sticky-atc .prod__compare_price,.prod__sticky-atc .psa__title {
        display: none
    }

    .prod__sticky-atc .prod__price {
        font-weight: 500
    }

    .prod__sticky-atc .psa__info {
        margin-left: .625rem
    }

    .prod__sticky-atc select.sf-product-variant-option-dropdown {
        height: 46px;
        margin-right: .625rem
    }

    .prod__sticky-atc .sf__btn.add-to-cart {
        min-width: auto;
        padding-left: 20px;
        padding-right: 20px
    }

    .prod__sticky-atc .quantity-input {
        background-color: #f1f1f1;
        color: #000;
        height: 46px
    }

    .prod__sticky-atc .quantity-input button {
        height: 46px;
        width: 30px
    }

    .prod__sticky-atc .quantity-input input {
        background-color: transparent;
        height: 46px;
        width: 42px
    }


    .prod__sticky-atc.enable-dynamic-checkout .btn-back-in-stock {
        display:none!important
    }
    .w-full {
    width: 100% !important;
}

}

  .custom-category-home .sf-custom__grid .sf-custom__block {
    width: 25%;
  }

  .custom-category-home .sf-custom__grid .sf-custom__block.c-sect-title {
    width: 100%;
  }

  .sf-footer .sf__footer-middle .sf-footer__block {
    --content-max-height: auto !important;
    text-align: center;
  }

  .footer-about {
    align-items: center !important;
  }

  .sf__accordion-item .sf__accordion-content {
    max-height: var(--content-max-height,0) !important;
    opacity: 1 !important;
    overflow: visible;
  }

  .sf-footer .sf__accordion-item .sf__accordion-button {
    padding-right: 0;
  }
  .home-banner__slideshow .sf__slider:not(.sf__slider--adapt) .sf__slide-media {
    height: 650px !important;
}

}

.prod__option--dropdown .inline-flex{
  width: 100%;
}

/* Magsafe menu under phonecases */
  .pcm-item-one img{
     width: 40px !important;
    height: 45px !important;
    left: 4px !important;
    bottom: 6px !important;
  }

@media (min-width: 1150px) and (max-width: 1440px){
  .sf-header header.sf-header__desktop.logo-center__2l .sf-menu-item>a{
        padding-left: 14px !important;
        padding-right: 14px !important;
  }
  .sf-header .sf-menu-item>a{
    font-size: 12px !important;
  }
}
@media (min-width: 1023px) and (max-width: 1150px){
  .sf-header header.sf-header__desktop.logo-center__2l .sf-menu-item>a{
        padding-left: 13px !important;
        padding-right: 13px !important;
  }
    .sf-header .sf-menu-item>a{
    font-size: 11px !important;
      letter-spacing: 1px !important;
  }
}